Bug 734593 - Update Appendix C Feature Metadata
Summary: Update Appendix C Feature Metadata
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Grid_User_Guide
Version: Development
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: 2.1
: ---
Assignee: Alison Young
QA Contact: Lubos Trilety
URL:
Whiteboard:
Depends On: 733205 733324
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-30 20:36 UTC by Robert Rati
Modified: 2012-02-17 01:23 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-01-26 19:19:09 UTC


Attachments (Terms of Use)

Description Robert Rati 2011-08-30 20:36:44 UTC
Description of problem:
New features needing to be included in the appendix:

SecureAviaryScheduler
  depends:  None
  conflicts:  None
  included_features:  "AviaryScheduler"

BaseHAScheduler
  depends:  None
  conflicts:  "Scheduler"
  included_features:  "JobQueueLocation", "BaseScheduler"

SchedulerInDL
  depends:  None
  conflicts:  None
  included_features:  None

And update:
HAScheduler
  depends:  None
  conflicts:  None
  included_features:  "BaseHAScheduler", "SchedulerInDL"

Scheduler
  depends:  None
  conflicts:  "HAScheduler"
  included_features:  "JobQueueLocation", "BaseScheduler", "SchedulerInDL"


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Robert Rati 2011-09-29 20:24:19 UTC
SecureAviaryScheduler has been renamed, so ignore the entry above.

Additionally, add:
SSLEnabledAviaryScheduler
  depends:  None
  conflicts:  None
  included_features:  "AviaryScheduler"

SSLEnabledQueryServer
  depends:  None
  conflicts:  None
  included_features:  "QueryServer"

Comment 3 Lubos Trilety 2011-11-02 12:42:18 UTC
Appendix C was modified correctly.

>>> VERIFIED

Comment 4 Lana Brindley 2012-01-26 19:19:09 UTC
This book is now available on redhat.com/docs. Please raise a new bug if you spot any issues.

Thanks,
LKB


Note You need to log in before you can comment on or make changes to this bug.